RubyGems Navigation menu

json_api_client 1.14.1

Build client libraries compliant with specification defined by jsonapi.org

版本列表:

  1. 1.18.0 - December 02, 2020 (28.0 KB)
  2. 1.17.1 - September 09, 2020 (28.0 KB)
  3. 1.17.0 - August 17, 2020 (28.0 KB)
  4. 1.16.1 - October 04, 2019 (28.0 KB)
  5. 1.16.0 - September 24, 2019 (28.0 KB)
  6. 1.14.1 - July 23, 2019 (28.0 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (6):

  • activemodel >= 3.2.0
  • activesupport >= 3.2.0
  • addressable ~> 2.2
  • faraday ~> 0.15, >= 0.15.2
  • faraday_middleware ~> 0.9
  • rack >= 0.2
  • Development 依赖关系 (2):

  • mocha >= 0
  • webmock ~> 3.5.1
  • 所有者:

    Pushed by:

    作者:

    • Jeff Ching

    SHA 256 checksum:

    e2cb202f156458837b5223f95ec9e2322d146ff71242b7df47759570c19a5b8d

    下载总次数 1,877,663

    这个版本 93,096

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: